*{font-family:arial;}
img{margin:0;border:0;padding:0;}
td{vertical-align:top;}
h3.h3, a{margin-top:0;color:#C00;text-decoration:none;}
h3.h3{text-shadow:1px 1px 1px #111;}
a:hover{text-decoration:underline;}
#main{margin:0 auto;width:900px;}
#body, #addon_before, #addon_after{padding:10px;}
#cpasite_signature{text-align:center;margin-top:5px;}
#cpasite_signature a{color:#000;font-size:0.7em;}

.home_h{
	color:#EEE;
	margin:0;
	text-align:center;
}
.home_table_f{
	font-weight:bold;
}
.home_table_f input[type="text"]{
	background-color:#fcd6bf;
	border:2px solid #073692;
	width:180px;
}
.home_table_f input[type="text"]:hover{
	background-color:white;
}
input[type="button"], input[type="submit"]{
	position:relative;
	cursor:pointer;
	border:none;
	color:#EEE;
	font-weight:bold;
	min-width:70px;
	height:25px;
	
	-webkit-box-shadow:2px 2px 3px #777;
	-moz-box-shadow:2px 2px 3px #777;
	box-shadow:2px 2px 3px #777;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	background-color:#d81c1c;
	background-image:-webkit-linear-gradient(top, #d81c1c, #b50a0a);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#d81c1c), to(#b50a0a));
	background-image:-moz-linear-gradient(top, #d81c1c, #b50a0a);
	background-image:linear-gradient(top, #d81c1c, #b50a0a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#d81c1c', EndColorStr='#b50a0a');
}
input[type="button"]:hover, input[type="submit"]:hover{
	color:#EEE;
	background-color:#f63838;
	background-image:-webkit-linear-gradient(top, #f63838, #d81c1c);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f63838), to(#d81c1c));
	background-image:-moz-linear-gradient(top, #f63838, #d81c1c);
	background-image:linear-gradient(top, #f63838, #d81c1c);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#f63838', EndColorStr='#d81c1c');
	
}
input[type="button"]:active, input[type="submit"]:active{
	top:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.container{
	position:relative;
	z-index:1;
	padding:50px;
	background-color:#FFF;
	border:1px solid #DDD;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-webkit-box-shadow:2px 2px 4px #222;
	-moz-box-shadow:2px 2px 4px #222;
	box-shadow:2px 2px 4px #222;
	*overflow:hidden;
}
.container_table{width:100%;}

/* header */
#header_img{
	position:absolute;
	z-index:5;
	left:-20px;
	top:-10px;
}
#header{
	position:relative;
	top:17px;
	height:50px;
	font-size:1em;
	margin-top:30px;
}
#header #header_holder{
	width:775px;
}
#header_holder a{
	display:inline-block;
	position:relative;
	top:0;
	left:0;
	z-index:0;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	
	padding:5px 12px;
	margin:5px;
	text-align:center;
	
	background-color:#1871FF;
	background-image:-webkit-linear-gradient(top, #1871FF, #003697);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#1871FF), to(#003697));
	background-image:-moz-linear-gradient(top, #1871FF, #003697);
	background-image:linear-gradient(top, #1871FF, #003697);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#1871FF', EndColorStr='#003697');
	
	-webkit-box-shadow:2px 2px 4px #222;
	-moz-box-shadow:2px 2px 4px #222;
	box-shadow:2px 2px 4px #222;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#header_holder a:hover, #header_holder a#selected_header{
	z-index:2;
	margin-bottom:8px;
	margin-top:3px;
	background-color:#3583ff;
	background-image:-webkit-linear-gradient(top, #3583ff, #063C9E);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#3583ff), to(#063C9E));
	background-image:-moz-linear-gradient(top, #3583ff, #063C9E);
	background-image:linear-gradient(top, #3583ff, #063C9E);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#3583ff', EndColorStr='#063C9E');
}

/* footer */
#footer{
	position:relative;
	*position:static;
	top:-3px;
	color:black;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
	border-top:5px solid #C80A0A;
	background-color:#D7D7D7;
	z-index:2;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-webkit-box-shadow:2px 2px 4px #222;
	-moz-box-shadow:2px 2px 4px #222;
	box-shadow:2px 2px 4px #222;
}
#footer a{
	color:#353534;
	font-size:0.8125em;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

/* advance page */
.adv_h{
	margin-top:0;
}

/* sub page */

/* contact */
.success{
	background-color:green;
	color:#FFF;
	font-weight:bold;
	display:none;
}
#cont_table{
	margin-bottom:30px;
	width:100%;
}
#cont_table table{
	width:100%;
}
#cont_table input[type="text"], #cont_table select, #cont_table textarea{
	border:1px solid #C00;
	width:200px;
	margin-bottom:15px;
	
	-webkit-box-shadow:1px 1px 2px #f1c2c2;
	-moz-box-shadow:1px 1px 2px #f1c2c2;
	box-shadow:1px 1px 2px #f1c2c2;
}
#cont_table input[type="text"], #cont_table select {
	height:25px;
}
#cont_table textarea{
	height:80px;
}
#cont_table table td:first-child{
	width:90px;
}
#map_canvas{
	width:300px;
	height:300px;
}
body.rtl #cont_table input[type="submit"]{
	right:230px;
}

/* addon contact */
#addon_contact{
	overflow:hidden;
	background-color:#f1c2c2;
	color:#000;
	padding:0;
	width:234px;
	margin:0 22px 50px 20px;
	font-weight:bold;
	
	-webkit-box-shadow:2px 2px 5px #1d1d1b;
	-moz-box-shadow:2px 2px 5px #1d1d1b;
	box-shadow:2px 2px 5px #1d1d1b;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#addon_contact h2{
	background-color:#d81c1c;
	background-image:-webkit-linear-gradient(top, #d81c1c, #b50a0a);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#d81c1c), to(#b50a0a));
	background-image:-moz-linear-gradient(top, #d81c1c, #b50a0a);
	background-image:linear-gradient(top, #d81c1c, #b50a0a);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#d81c1c', EndColorStr='#b50a0a');
	padding:8px 18px;
	margin:0;
	color:#fff;
}
#addon_contact div{
	padding:5px 10px;
}
#addon_contact .input_holder{
	text-align:center;
}

/* sidebar addon */
#sidebar{
	padding:15px;
	margin-bottom:50px;
	min-width:170px;
}
#sidebar .sub_item{
	margin:7px;
	padding:5px;
	font-weight:bold;
	width:225px;
	text-align:center;
	color:white;
	
	background-color:#FF0000;
	background-image:-webkit-linear-gradient(top, #FF0000, #AA3333);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#AA3333));
	background-image:-moz-linear-gradient(top, #FF0000, #AA3333);
	background-image:linear-gradient(top, #FF0000, #AA3333);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF0000', EndColorStr='#AA3333');
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	-webkit-box-shadow:2px 2px 4px #222;
	-moz-box-shadow:2px 2px 4px #222;
	box-shadow:2px 2px 4px #222;
}
#sidebar .sub_item a{
	text-decoration:none;
	color:white;
	display:inline-block;
	width:100%;
	height:100%;
}
#sidebar .sub_item#selected_sap, #sidebar .sub_item:hover{
	background-color:#1871FF;
	background-image:-webkit-linear-gradient(top, #1871FF, #003697);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#1871FF), to(#003697));
	background-image:-moz-linear-gradient(top, #1871FF, #003697);
	background-image:linear-gradient(top, #1871FF, #003697);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#1871FF', EndColorStr='#003697');
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}